Get current rebated fees for a maker
curl --request GET \
--url https://api.aisa.one/apis/v1/polymarket/rebates/current \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.aisa.one/apis/v1/polymarket/rebates/current"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.aisa.one/apis/v1/polymarket/rebates/current', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
[
{
"date": "2026-02-27",
"condition_id": "0xbd31dc8a20211944f6b70f31557f1001557b59905b7738480ca09bd4532f84af",
"asset_address": "0xC011a7E12a19f7B1f670d46F03B03f3342E82DFB",
"maker_address": "0xFeA4cB3dD4ca7CefD3368653B7D6FF9BcDFca604",
"rebated_fees_usdc": "0.237519"
}
]Polymarket Clob
Get current rebated fees for a maker
Returns the current rebated fees for a maker address on a given date. Each entry includes the condition ID, asset address, and the USDC amount rebated. This endpoint does not require authentication.
GET
https://api.aisa.one
/
apis
/
v1
/
polymarket
/
rebates
/
current
Get current rebated fees for a maker
授权
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
响应
Successfully retrieved rebated fees
Date of the rebate (YYYY-MM-DD)
示例:
"2026-02-27"
Condition ID of the market
示例:
"0xbd31dc8a20211944f6b70f31557f1001557b59905b7738480ca09bd4532f84af"
Asset address (e.g. USDC contract)
示例:
"0xC011a7E12a19f7B1f670d46F03B03f3342E82DFB"
Maker's Ethereum address
示例:
"0xFeA4cB3dD4ca7CefD3368653B7D6FF9BcDFca604"
Rebated fee amount in USDC
示例:
"0.237519"